body{
    background: #000;

}
.border{
    border-color: #32CD32 !important;
}

.textColor{
    color: #fff;
}

#txtFname, .label-color{
    color: #32CD32;
}

.modal-title, th {
 color: #d3af71;
}

tbody, td, tfoot, th, thead, tr{
    border-color: #32CD32 !important;
}

.table{
    color: #fff !important;
}

.table>:not(:first-child){
    border-top-color: #d3af71 !important; 
}

.modal-content{
    background: #000;
    border: 2px solid #32CD32;

}

.btn-close{
    background-color: #d3af71 !important;
}